
#basic-modal-content {display:none;}
#basic-modal-content2 {display:none;}
#basicmodalcontent {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#476838;}

/* Container */
#simplemodal-container {
	height:auto; 
	width:auto; 
	color:#bbb;
	background:url(../images/login_pop_bg.gif) repeat-x;
	border:1px solid #e1e1e1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:15px 0px;
}
#simplemodal-container .simplemodal-data {
	padding:0px;
}
#simplemodal-container code {
	background:#141414; 
	border-left:1px solid #65B43D; 
	color:#bbb; display:block; 
	font-size:12px; 
	margin-bottom:12px; 
	padding:4px 6px 6px;
}
#simplemodal-container a {
}
#simplemodal-container a.modalCloseImg {
	background:url(../images/x.png) no-repeat; 
	width:25px; 
	height:25px; 
	display:inline; 
	z-index:3200; 
	position:absolute; 
	top:1px; 
	right:-5px; 
	cursor:pointer; 
}
#simplemodal-container h3 {
	color:#84b8d9;
}
.loginArea{
	display:block;
}
.loginArea h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#03830A;
	padding:0 0 8px 0;
	font-size:16px;
	font-weight:bold;
}
.loginArea .box{
	float:left;
	width:300px;
    height:auto !important;
	overflow:hidden;
	margin:0 35px;
	display:inline;
	
}
.loginArea .box span.title{
	display:block;
	font-size:13px;
	font-weight:bold;
	font-size:13px;
	color:#454545;
	margin:0 0 12px 0;
}
.loginArea .box span.txt{
	padding:0 0 0 0;
	margin:0 0 13px 0;
	display:block;
	font-size:11px;
	color:#595a59;
	min-height:40px;
    height:auto !important;
	height:40px;
}
.registerPopup{
	float:right;
	width:230px;
    height:184px;
	background:url(../images/login_right_bg.gif) top repeat-x;
}
DIV.siginFieldArea{
	padding:0px 0 8px; 
	margin:0px; 
}
.signInlabel {
	width:70px; 
	padding:2px 0 0 0; 
	margin-right:0px; 
	display:block; 
	float:left;
	font-size:12px;
	color:#4d4d4d;
}
.signIntextfield{
	width:295px;
	height:26px;
	color:#545A4C;
	padding:5px 0 0 5px;
	border:none;
	float:left;
	background:url(../images/login_form_bg.gif) no-repeat;
	font-size:11px;
}
.signIntextArea{
	width:300px;
	height:31px;
	color:#545A4C;
	padding:5px 3px 3px 3px;
	border:none;
	float:left;
	margin-bottom:10px;
	background:url(../images/login_form_bg.gif) no-repeat;
	font-size:11px;
}
.login {
	float:right;
	padding:0px;
	border:0;
	width:101px;
	height:29px;
	margin:12px 0px 0 0;
	background:url(../images/login_btn.gif) no-repeat;
}
.send_btn {
	float:right;
	padding:0px;
	border:0;
	width:85px;
	height:29px;
	margin:12px 0px 0 0;
	background:url(../images/send_btn.gif) no-repeat;
}
span.forgot{
	display:block;
	float:left;
	font-size:11px;
	color:#525252;
	padding:17px 0 0 2px;
}
span.forgot a{
	color:#525252;
	text-decoration:underline;
}
span.registerBtn{
	display:block;
	float:left;
	font-size:11px;
	color:#525252;
	padding:15px 0 0 2px;
}
span.registerBtn a{
	color:#5c8d42;
	text-decoration:underline;
}
span.registerBtn a:hover{
	color:#5c8d42;
	text-decoration:underline;
}
span.registerBtn .green{
	color:#5c8d42;
}